Page MenuHomePhabricator

Decommission and remove from racks out of warranty spares
Closed, ResolvedPublic

Description

@mark

We have 8 new misc servers coming in and I would like to balance them out across all 4 racks (2 in each). In order to do this I need to start pulling out of warranty and not in use misc servers in row A and row B. The 4 I would like to pull are all the same R310's with 2 500GB disks, 8Gb Memory and 1 CPU.

ssl1003 2014-01-27 Dell PowerEdge R310 Intel® Xeon® Processor X3450 2.66 4 No 8 (2) 500GB SATA
ssl1004 2014-01-27 Dell PowerEdge R310 Intel® Xeon® Processor X3450 2.66 4 No 8 (2) 500GB SATA
cobalt 2014-01-27 Dell PowerEdge R310 Intel® Xeon® Processor X3450 2.66 4 No 8 (2) 500GB SATA
nickel 2014-01-27 Dell PowerEdge R310 Intel® Xeon® Processor X3450 2.66 4 No 8 (2) 500GB SATA

Event Timeline

Cmjohnson created this task.Dec 9 2015, 9:02 PM
Cmjohnson assigned this task to mark.
Cmjohnson raised the priority of this task from to Medium.
Cmjohnson updated the task description. (Show Details)
Cmjohnson added subscribers: Cmjohnson, mark, RobH, Aklapper.
mark reassigned this task from mark to Cmjohnson.Dec 15 2015, 3:25 PM

Yes, go ahead.

Change 259275 had a related patch set uploaded (by Cmjohnson):
Removing install references to cobalt and nickel bug: task# T121007

https://gerrit.wikimedia.org/r/259275

Change 259275 merged by Cmjohnson:
Removing install references to cobalt and nickel bug: task# T121007

https://gerrit.wikimedia.org/r/259275

Cmjohnson closed this task as Resolved.Dec 17 2015, 6:21 PM

These were previously wiped...removed from racks updated racktables